.linkImg {
    background-image:url(../images/join.png);
    background-repeat:no-repeat;
    width:29px;
    height:24px;
    padding:0px 0px 0px 0px;
    display: inline-block;
    vertical-align: bottom;
}

.warnImg {
    background-image:url(../images/warn.png);
    background-repeat:no-repeat;
    width:12px;
    height:13px;
    padding:0px 0px 0px 0px;
    display: none;
    
}
.removeIcon {
    background-image:url(../images/remove10.png);
    background-repeat:no-repeat;
    width:10px;
    height:10px;
    padding:0px 0px 0px 0px;    
    
}
.select{
	width:140px;
}
